<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="WOLFrontierWagon">
		<soundtype name="Select">
			<soundset name="DutchSettlerMaleSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CavalryGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="GenericMaleDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="SettlerBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="DutchSettlerMaleAcknowledge"/>
		</soundtype>
	</protounit>
</protounitsounddef>